

.portfolio_single .portfolio_images .fluid-width-video-wrapper, .portfolio_single .portfolio_images a img {
  width: 32%;
  margin: 0 0 1% 0;
}
.portfolio_single .portfolio_images .fluid-width-video-wrapper, .portfolio_single .portfolio_images a:nth-child(3n+2) img {
  margin: 0 1% 1% 1%;
}
.qode_portfolio_related h4 {
  padding: 35px 0;
}
.projects_holder .mix .image, .portfolio_slides .image_holder .image {
  height: 350px;
  display: flex;
  justify-content: center;
  align-content: center;
  align-items: center;
  background: rgba(168,156,114,0.3);
    background-image: none;
  background-image: radial-gradient( rgba(168,156,114,0.8), #fff );
  margin: 0;
  -webkit-box-shadow: 0 5px 10px 0 rgba(168,156,114,0.3);
  box-shadow: 0 5px 10px 0 rgba(168,156,114,0.3);
}
.search_projects .projects_holder .mix .image {
  height: auto;
  min-height: 200px;
}
.search_projects h4, .search_projects h4 a {
 font-size: 1.1rem;
 line-height: 1.5rem;
}

.projects_holder .mix .image img, .portfolio_slides .image_holder .image img {
  height: auto;
  max-width: 100%;
  object-fit: cover;
  -webkit-box-shadow: 0 0 15px 0 rgba(168,156,114,0.5);
  box-shadow: 0 0 15px 0 rgba(168,156,114,0.5);
}
.projects_holder.v3 .mix, .projects_holder.v3.hover_text .mix {
  margin: 0;
}
.projects_holder article .portfolio_description {
  padding-top: 0;
}
.portfolio_slider, .portfolio_slides .image_holder {
  padding: 0 1px;
}
.blog_holder article .post_text h5 {
  margin: 0;
}
h5, .h5, h5 a, .q_icon_with_title .icon_text_holder h5.icon_title {
  line-height: 30px;
  vertical-align: middle;
}

h4, .h4, h4 a {
  line-height: 30px;
  padding-top: 1rem;
}


.blog_holder article .post_info {
  display: none;
}
.widget_qode_instagram_widget .qode-instagram-feed li{
    padding: 0!important;
    margin-bottom: 0!important;
}

.wpb_widgetised_column .widget.widget_qode_instagram_widget{
    margin-bottom: 0;
}
footer .footer_top .q_icon_with_title{
    display: inline-block;
    margin-right: 78px;
}

footer .footer_top .q_icon_with_title:last-child{
    margin-right: 0px;
}

footer .footer_top .q_icon_with_title .icon_with_title_link{
    display: none;
}

footer .footer_top .q_icon_with_title .icon_text_holder{
    padding-left: 25px;
}

footer .footer_top .q_icon_with_title .icon_title{
    margin-bottom: 0;
}

footer .footer_top .q_icon_with_title .icon_text_inner{
    padding-bottom: 0;
}

footer .footer_top .q_icon_with_title .icon_holder{
    position: relative;
    top: 2px;
}

footer .footer_top .q_icon_with_title .icon_text_holder h5.icon_title{
    font-style: normal;
    text-transform: uppercase;
    font-size: 12px;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 1px;
    font-weight: 500;
}
@media only screen and (max-width: 768px){
    footer .footer_top .q_icon_with_title{
        display: block;
        margin-right: 0;
    }

    footer .footer_top .q_icon_with_title .icon_text_holder{
        display: inline-block
    }

    footer .footer_top .q_icon_with_title:not(.right) .icon_holder{
        float: none;
    }
}
.qode-blog-carousel-titled .qode-bct-title-holder{
    display: none;
}

.side_menu_button>a.search_button{
    vertical-align: top;
}

.qode-blog-carousel-titled .qode-bct-posts-holder{
    padding: 0 0 44px;
}

.qode-blog-carousel-titled .qode-bct-post{
    padding: 0 3px;
}

.qode-blog-carousel-titled .qode-bct-post .qode-bct-post-text .qode-bct-post-date{
    display: inline-block;
    width: auto;
    margin-top: 0;
    background-color: #f2c6c3;
    color: #fff;
    padding: 0 4px;
font-size: 12px;
line-height: 21px;
font-family: 'Montserrat', sans-serif;
}

.qode-blog-carousel-titled .qode-bct-post .qode-bct-post-title{
    margin-bottom: 0;
}

.latest_post_holder.image_on_the_left_boxed .featured h2.latest_post_title a{
    font-size: 50px;
    line-height: 53px;
}
.wpb_widgetised_column.wpb_content_element .widget h5 {
    text-align: center;
}
.widget #searchform{
    background-color: transparent;
    border: 1px solid #d3ceb9;
}

.widget.widget_search form input[type=text]{
    font-size: 13px;
    font-weight: 300;
    padding: 8px 15px;
    color: #3c2500;
}

.widget.widget_search form input[type=submit]{
    height: 50px;
    width: 48px;
    color: #fff;
    background-color: #d3ceb9;
}
.wpb_widgetised_column .widget li.cat-item{
    font-family: 'Cormorant', sans-serif;
    font-size: 16px;
    line-height: 25px;
    font-style: italic;
}
.wpb_widgetised_column .widget.qode_latest_posts_widget .latest_post_inner .post_infos{
    color: #f2c6c3;
    font-size: 9px;;
    margin-top: 1px;
letter-spacing: 1px;
font-family: 'Montserrat', sans-serif;
}

.wpb_widgetised_column .widget.qode_latest_posts_widget li{
    padding-bottom: 16px;
    border-bottom: 1px dashed #eeecec;
}
.qode-homepage-sidebar .wpb_widgetised_column .widget_qode_instagram_widget .qode-instagram-feed li, .side_menu .widget_qode_instagram_widget .qode-instagram-feed li{
    padding: 0 3px!important;
    margin: 0 0 6px!important;
}
.latest_post_holder.image_on_the_left_boxed .latest_post{
    padding: 0;
}

.latest_post_holder.image_on_the_left_boxed .latest_post_text{
    padding: 22px 0 8px 347px;
}

.latest_post_holder.image_on_the_left_boxed .latest_post_image{
    max-width: 310px;
}

.latest_post_holder.image_on_the_left_boxed li:not(.featured) .latest_post_inner .post_infos{
    display: none;
}

@media only screen and (max-width: 1200px){
    .latest_post_holder.image_on_the_left_boxed .latest_post_text_inner h2 a, .latest_post_holder.image_on_the_left_boxed .latest_post_text_inner h2{
        font-size: 23px;
        line-height: 29px;
        margin: 12px 0!important;
    }

    .latest_post_holder.image_on_the_left_boxed .latest_post_text .excerpt{
        font-size: 12px;
        margin-bottom: 0
    }

    .latest_post_holder.image_on_the_left_boxed .latest_post_text{
        padding-left: 322px;
    }
}


@media only screen and (max-width: 600px){
    .latest_post_holder.image_on_the_left_boxed .latest_post_image{
        float: none;
        max-width: 100%
    }

    .latest_post_holder.image_on_the_left_boxed .latest_post_text{
        padding-left: 10px;
    }
}

.footer_bottom_border{
    border-top: 1px dashed #282828;
}

@media only screen and (max-width: 768px){
    .qode-instagram-feed a img{
        width: 100%;
    }
}

.widget.widget_media_image {
    text-align: center;
}
@media only screen and (max-width: 768px){
    .qode-instagram-feed.qode-col-8 li{
        width: 25%;
    }
}
.page_not_found h2 {
    margin: 92px 0 20px;
    font-size: 32px;
}

.latest_post_holder.image_on_the_left_boxed .date_hour_holder{
    font-family: 'Montserrat', sans-serif;
font-size: 12px;
letter-spacing: 1px;
color: #fff;
}

.latest_post_holder.image_on_the_left_boxed .featured .latest_post{
    padding: 0;
}
.wpb_widgetised_column .widget a{
    color: #231f20;
    font-weight: 500;
}
.latest_post_holder.image_on_the_left_boxed .latest_post_text .latest_post_title a:hover, .qode-blog-carousel-titled .qode-bct-post .qode-bct-post-title a:hover, .latest_post_holder.image_in_box .latest_post_text .latest_post_title a:hover{
    color: #545454!important;
}
.blog_single.blog_holder div.comment_form{
    margin-bottom: 120px;
}
.latest_post_holder.image_on_the_left_boxed .featured .excerpt, .latest_post_holder.image_on_the_left_boxed .featured .post_infos{
    margin-bottom: 10px;
}
.latest_post_holder.image_on_the_left_boxed .featured .latest_post_image{
    padding-bottom: 11px;
}

.latest_post_holder>ul>li.featured{
    margin-bottom: 20px;
}

div.wpcf7-response-output {
    color: #ff0000;
    border: 2px solid #ff0000;
}

div.wpcf7-response-output {
    color: #006e41;
    border: 2px solid #006e41;
}

.fixed_top_header .qode_search_form_3 {
width: 20%;
left: 80%;
}
@media only screen and (max-width: 1024px){
.fixed_top_header .qode_search_form_3 {
width: 100%;
left: 0;
}
}